www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <m...@hyperreal.org>
Subject Re: mod_cgi/1200: Server gives error 500 when i try to run cgi script
Date Mon, 06 Oct 1997 01:27:09 GMT
Synopsis: Server gives error 500 when i try to run cgi script

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Sun Oct  5 18:27:08 PDT 1997
State-Changed-Why:
1.1.3 is a very old version of Apache, we can not support
it any longer.  Upgrade to a current version.  This is mentioned
clearly before you submit a pr.

Your CGI script is probably broken.  We can't help 600000
users debug their CGI scripts.  Please post to
comp.infosystems.www.servers.unix as directed in the
notice before submitting a bug report.  The more time we
waste on user configuration errors the less development
time we have.

Try running your script from the command line.  Be sure
the permissions are correct.


Mime
View raw message